 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.9), rgba(0,0,0,0.9)), url("images/alqadasi.jpg?rand=cb4c");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 858px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 773px;
}

.u-section-1 .u-container-layout-1 {
  padding: 0;
}

.u-section-1 .u-text-1 {
  text-transform: none;
  font-size: 3.75rem;
  font-weight: 700;
  margin: 63px 354px 0 276px;
}

.u-section-1 .u-form-1 {
  height: 548px;
  width: 1100px;
  margin: 44px auto 0;
}

.u-section-1 .u-label-1 {
  font-weight: 700;
  font-size: 1.25rem;
}

.u-section-1 .u-input-1 {
  font-size: 1.125rem;
  text-transform: none;
}

.u-section-1 .u-label-2 {
  font-weight: 700;
  font-size: 1.25rem;
}

.u-section-1 .u-input-2 {
  font-size: 1.125rem;
  text-transform: none;
}

.u-section-1 .u-label-3 {
  font-weight: 700;
  font-size: 1.25rem;
}

.u-section-1 .u-input-3 {
  font-size: 1.125rem;
  text-transform: none;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  border-style: none none solid;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 1.5rem;
  font-weight: 700;
  padding: 20px 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 600px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 720px;
  }

  .u-section-1 .u-text-1 {
    width: 510px;
    margin-top: 35px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-form-1 {
    width: 940px;
    margin-top: 72px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 199px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 384px;
  }

  .u-section-1 .u-form-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-layout-cell-1 {
    min-height: 576px;
  }

  .u-section-1 .u-form-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-layout-cell-1 {
    min-height: 720px;
  }

  .u-section-1 .u-text-1 {
    width: 340px;
  }

  .u-section-1 .u-form-1 {
    margin-top: 45px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}